package edu.dhbwka.gtris.presentation.view.component.uimodel;

public enum Localizable {
    BUTTON_BACK,
    BUTTON_CONTROLS,
    BUTTON_HIGHSCORETABLE,
    BUTTON_LOADGAME,
    BUTTON_PLAY,
    BUTTON_SAVEGAME,
    BUTTON_QUIT,
    BUTTON_RESUME,
    BUTTON_SAVESCORE,
    BUTTON_SETTINGS,
    BUTTON_SWITCHLANGUAGE,
    CONTROL_DROPHARD,
    CONTROL_DROPSOFT,
    CONTROL_HOLD,
    CONTROL_PAUSE,
    CONTROL_ROTATECLOCKWISE,
    CONTROL_ROTATECOUNTERCLOCKWISE,
    CONTROL_SHIFTLEFT,
    CONTROL_SHIFTRIGHT,
    LABEL_COUNTDOWN,
    LABEL_DATE,
    LABEL_GAMEOVER,
    LABEL_HIGHSCORETABLE,
    LABEL_HOLD,
    LABEL_INFO,
    LABEL_KEYDESCRIPTION,
    LABEL_KEYS,
    LABEL_LEVEL,
    LABEL_ROWS,
    LABEL_NEXT,
    LABEL_PAUSED,
    LABEL_PLAYER,
    LABEL_RANK,
    LABEL_SETTINGS,
    LABEL_SCORE,
    LABEL_YOURNAME,
    TOGGLE_MUSIC
}
